/*--用户登录 start--*/
.login_logo{width:905px; margin:0 auto; height:47px; padding-top:40px;}
.login_logo p{float:left; margin-right:20px;}
.login_logo .title{height:47px; border-left:1px solid #cdcdcd; float:left; font-size:26px; font-family:"微软雅黑"; line-height:47px; padding-left:20px; color:#666;}
.login_dl{background:url(../images/member/login_bg.jpg) no-repeat; width:885px; height:270px; margin:35px auto; padding:10px;}
.login_info{float:left; width:520px;}
.login_info ul{padding-top:35px;}
.login_info ul li{float:left; padding-bottom:30px; width:520px;}
.login_info ul li .log_a{width:100px; float:left; text-align:right; font-size:14px; font-family:"微软雅黑"; padding:5px 3px 0 0;}
.login_info ul li .log_b{float:left;}
.login_info ul li .log_b input{border:1px solid #ddd; width:260px; font-size:14px; padding:8px 5px; color:#666;}
.login_info ul li .log_c{float:left; padding:7px 0 0 12px; font-size:14px;}
.login_info ul li .log_c a{color:#024e99; text-decoration:underline;}
.login_info ul li .log_d{float:left; color:#666;}
.login_info ul li .log_d input{float:left; margin-right:2px;}
.login_info ul li .log_d a{color:#666; margin-left:5px;}
.login_info ul li .log_d a:hover{color:#0f820c;}
.login_info ul li .log_e{float:left;}
.login_info ul li .log_e input{background:url(../images/member/login_go.gif) no-repeat; width:270px; height:36px; border:0; cursor:pointer;}
.login_dl .pic{float:right;}
/*--用户登录 end--*/

/*--用户注册 start--*/
.registered{margin:35px auto; width:905px;}
.registered .title{height:36px; background:url(../images/member/reg_bg.gif) repeat-x left bottom; width:755px; padding-left:150px;}
.registered .title h2{border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:1px solid #ddd; float:left; line-height:34px; background:#fff; width:120px; text-align:center; font-size:16px; font-family:"微软雅黑"; margin-right:20px;}
.registered .title .hoves{color:#ff6600; line-height:35px; font-weight:bold; background:#f9f9f9;}
.registered .title p{float:right; padding:10px 10px 0 0;}
.registered .title p a{color:#045fb3; text-decoration:underline;}
.registered .info{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f9f9f9; padding:25px;}
.registered .info ul{padding-top:20px;}
.registered .info ul li{float:left; padding-bottom:30px; width:720px;}
.registered .info ul li .reg_a{width:120px; float:left; text-align:right; font-size:14px; font-family:"微软雅黑"; padding:5px 3px 0 0;}
.registered .info ul li .reg_a font{color:#d90000; font-weight:bold;}
.registered .info ul li .reg_b{float:left;}
.registered .info ul li .reg_b input{border:1px solid #ddd; width:260px; font-size:14px; padding:8px 5px; color:#666;}
.registered .info ul li .reg_b .yan{width:120px;}
.registered .info ul li .reg_text{float:left; color:#999; line-height:34px; padding-left:12px;}
.registered .info ul li .reg_text a{color:#1b6fa2;}
.registered .info ul li .reg_c{float:left; margin-left:15px;}
.registered .info ul li .reg_c a{background:url(../images/member/dxyz_bg.gif) no-repeat; width:120px; height:34px; text-align:center; display:block; font-size:14px; line-height:34px; text-align:center;}
.registered .info ul li .reg_c a:hover{text-decoration:none;}
.registered .info ul li .reg_d{float:left; color:#666;}
.registered .info ul li .reg_d input{float:left; margin-right:2px;}
.registered .info ul li .reg_d a{color:#0648b6; text-decoration:none;}
.registered .info ul li .reg_d a:hover{color:#0f820c; text-decoration:underline;}
.registered .info ul li .reg_e{float:left;}
.registered .info ul li .reg_e input{background:url(../images/member/regset.gif) no-repeat; width:270px; height:36px; border:0; cursor:pointer;}

.registered .agency{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff; padding:25px;}
.agency .fwjs h2{font-size:14px; font-weight:bold;}
.agency .fwjs ul{padding:5px 0 10px;}
.agency .fwjs ul li{line-height:24px; font-family:Arial, Helvetica, sans-serif;}
.agency .restag{margin-top:10px;}
.agency .restag h2{background:#eee; text-indent:12px; line-height:33px; font-weight:bold; font-size:14px;}
.agency .restag ul{padding-top:25px;}
.agency .restag ul li{height:60px;}
.agency .restag ul li .tag_a{width:120px; float:left; text-align:right; font-size:14px; font-family:"微软雅黑"; padding:5px 3px 0 0;}
.agency .restag ul li .tag_a font{color:#d90000; font-weight:bold;}
.agency .restag ul li .tag_b{float:left;}
.agency .restag ul li .tag_b input{border:1px solid #ddd; width:260px; font-size:14px; padding:8px 5px; color:#666;}
.agency .restag ul li .tag_b .dz_wt{width:450px;}
.agency .restag ul li .tag_c{float:left; color:#666;}
.agency .restag ul li .tag_c input{float:left; margin-right:2px;}
.agency .restag ul li .tag_c a{color:#0648b6; text-decoration:none;}
.agency .restag ul li .tag_c a:hover{color:#0f820c; text-decoration:underline;}
.agency .restag ul li .tag_d{float:left;}
.agency .restag ul li .tag_d input{background:url(../images/member/regset.gif) no-repeat; width:270px; height:36px; border:0; cursor:pointer;}
/*--用户注册 end--*/

/*--会员中心(我的购物车) start--*/
.member{width:1180px; margin:15px auto 0;}
.member_left{width:202px; float:left; border-top:2px solid #157cbe;}
.member_left .ber_title{border-left:1px solid #ddd; border-right:1px solid #ddd;}
.member_left .navlist{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.navlist .info h3{background:#f5f5f5; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; height:33px; line-height:33px; font-weight:bold; text-indent:12px;}
.navlist .info ul{padding:10px 12px;}
.navlist .info ul li{line-height:28px;}
.navlist .info ul .ovr a{font-weight:bold;}
.member_right{width:960px; float:right;}
.member_right .m_labg{line-height:24px;}
.member_right .mer_info{margin-top:12px;}
.mer_info .gwsl{font-size:18px; font-family:"微软雅黑";}
.mer_info .mal_list{border-top:2px solid #999; margin-top:15px;}
.mer_info .mal_list .altit{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8; height:33px; line-height:33px; color:#666;}
.mer_info .mal_list .altit .it_1{width:50px; float:left; text-align:center;}
.mer_info .mal_list .altit .it_1 a{color:#666;}
.mer_info .mal_list .altit .it_2{width:470px; float:left; padding-left:20px;}
.mer_info .mal_list .altit .it_3{width:100px; float:left; text-align:center;}
.mer_info .mal_list .altit .it_4{width:110px; float:left; text-align:center;}
.mer_info .mal_list .list_info{border-left:1px solid #ddd; border-right:1px solid #ddd; padding:10px 0;}
.mer_info .mal_list .list_info ul li{height:50px; padding:18px 0; border-bottom:1px dotted #ccc; font-family:Arial, Helvetica, sans-serif;}
.mer_info .mal_list .list_info ul li .to_1{width:50px; float:left; text-align:center; padding-top:20px;}
.mer_info .mal_list .list_info ul li .to_2{width:470px; float:left; padding-left:20px;}
.mer_info .mal_list .list_info ul li .to_2 img{border:1px solid #ddd; float:left; width:50px; height:50px; margin-right:15px;}
.mer_info .mal_list .list_info ul li .to_2  a{color:#024e99;}
.mer_info .mal_list .list_info ul li .to_3{width:100px; float:left; text-align:center;}
.mer_info .mal_list .list_info ul li .to_4{width:110px; float:left; text-align:center;}
.mer_info .mal_list .list_info ul li .to_4 a{color:#1b71a2;}
.mer_info .mal_list .bot_alt{border:1px solid #ddd; height:60px;}
.mer_info .mal_list .bot_alt .del{float:left; padding-left:25px; line-height:60px;}
.mer_info .mal_list .bot_alt .del a{color:#1b71a2;}
.mal_list .bot_alt .jg_right .xsyh{font-family:Arial, Helvetica, sans-serif; padding:0 20px; color:#1b71a2;}
.mer_info .mal_list .bot_alt .jg_right{float:right; line-height:60px; padding-right:25px;}
.mer_info .mal_list .bot_alt .jg_right .ale{color:#c00101; font-family:"微软雅黑"; font-size:14px; padding-right:2px;}
.mer_info .mal_list .bot_alt .jg_right .vin{color:#c00101; font-family:"微软雅黑"; font-size:20px;}
.member_right .tj_go{margin-top:18px; height:56px;}
/*--会员中心(我的购物车) end--*/

/*--我的订单(订单列表) start--*/
.hy_tit{border-bottom:2px solid #157cbe; margin-top:10px; position:relative;}
.hy_tit h2{border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:1px solid #ddd; background:#f8f8f8; height:33px; font-size:14px; font-weight:bold; line-height:33px; text-indent:12px;}
.order{margin-top:15px;}
.order .title{height:33px;}
.order .title h2{height:33px; font-weight:bold; line-height:33px;  background:#118fb5 url(../images/member/ord_arrow.gif) no-repeat 8px 11px; float:left; padding:0 10px 0 24px; margin-right:8px;color: #fff;}
.order .list_ion{border:1px solid #ddd; border-bottom:0;}
.order .list_ion .bady{border-bottom:1px solid #ddd; background:#f3f3f3; height:33px; line-height:33px; color:#555;}
.order .list_ion .bady .by_1{width:380px; float:left; text-align:center;}
.order .list_ion .bady .by_2{width:140px; float:left; text-align:center;}
.order .list_ion .bady .by_3{width:140px; float:left; padding-top:6px; text-align:center;}
.order .list_ion .olt_list{border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.order .list_ion .not{border-top:0;}
.order .list_ion .olt_list .dth{line-height:33px; background:#f8f8f8; text-indent:15px; color:#666; height:33px; border-bottom:1px solid #ddd;}
.order .list_ion .olt_list ul li{height:50px; padding:18px 0; font-family:Arial, Helvetica, sans-serif;}
.order .list_ion .olt_list ul li .to_1{width:350px; float:left; padding:0 15px;}
.order .list_ion .olt_list ul li .to_1 img{border:1px solid #ddd; float:left; width:50px; height:50px; margin-right:12px;}
.order .list_ion .olt_list ul li .to_1 a{color:#024e99;}
.order .list_ion .olt_list ul li .to_2{width:140px; float:left;text-align:center; color:#555;}
.order .list_ion .olt_list ul li .to_2 a{color:#024e99;}
.paging_hy{padding-top:20px; padding-bottom:5px; font-family:Arial, Helvetica, sans-serif; text-align:right; clear:both; color:#9b9b9b; height:45px;}
.paging_hy a{font-size:14px; padding:4px 10px; border:1px solid #ccc; color:#9b9b9b; margin:0 2px;}
.paging_hy a:hover{color:#0f8fb4; text-decoration:none; border:1px solid #6fb7ca; background:#f1f3f9;}
.paging_hy .active{color:#0f8fb4; text-decoration:none; border:1px solid #6fb7ca; background:#f1f3f9; padding:4px 10px;font-size:14px; margin:0 2px;}
/*--我的订单(订单列表) end--*/

/*--我的订单(查看并下载) start--*/
.ddxq_tal{font-size:14px; margin-top:15px; font-family:Arial, Helvetica, sans-serif;}
.ddxq_tal font{padding-right:15px;}
.ddxq_list{margin-top:12px;}
.ddxq_list table{border-left:1px solid #ddd; border-top:1px solid #ddd;}
.ddxq_list table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
.ddxq_list table table{border-left:0; border-top:0;}
.ddxq_list table table td{border-left:0; border-top:0; border-right:0; padding:6px;}
.ddxq_list table td a{color:#104aaa; text-decoration:underline;}
.ddxq_list table td a:hover{color:#0f820c;}

/*--我的订单(查看并下载) end--*/

/*--我的收藏 start--*/
.order .list_ion{border:1px solid #ddd; border-bottom:0;}
.order .list_ion .collection{border-bottom:1px solid #ddd; background:#f3f3f3; height:33px; line-height:33px; color:#555;}
.order .list_ion .collection .ct_1{width:500px; float:left; text-align:center;}
.order .list_ion .collection .ct_2{width:140px; float:left; text-align:center;}
.order .list_ion .collection .ct_3{width:150px; float:left; padding-top:6px; text-align:center;}
.order .list_ion .cs_list{border-bottom:1px solid #ddd;}
.order .list_ion .cs_list .dth{line-height:33px; background:#f8f8f8; text-indent:15px; color:#666; height:33px; border-bottom:1px solid #ddd;}
.order .list_ion .cs_list ul li{height:50px; padding:18px 0; font-family:Arial, Helvetica, sans-serif;}
.order .list_ion .cs_list ul li .to_1{width:470px; float:left; padding:0 15px;}
.order .list_ion .cs_list ul li .to_1 img{border:1px solid #ddd; float:left; width:50px; height:50px; margin-right:12px;}
.order .list_ion .cs_list ul li .to_1 a{color:#024e99;}
.order .list_ion .cs_list ul li .to_2{width:140px; float:left;text-align:center; color:#555;}
.order .list_ion .cs_list ul li .to_2 a{color:#024e99;}
.order .list_ion .cs_list ul li .to_3{width:150px; float:left;text-align:center; color:#555;}
/*--我的收藏 end--*/

/*--下载记录 start--*/
.order .list_xzjl{border-left:1px solid #ddd; border-top:1px solid #ddd;}
.order .list_xzjl table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; font-family:Arial, Helvetica, sans-serif;}
.order .list_xzjl table td a{color:#1c5ca6;}
.order .list_xzjl .xzjl_title{border-bottom:1px solid #ddd; background:#f8f8f8; height:33px; line-height:33px; color:#666; font-weight:bold;}
.order .list_xzjl .xzjl_title .xz_1{width:100px; float:left; padding-left:12px; text-align:center;}
.order .list_xzjl .xzjl_title .xz_2{width:160px; text-align:center; float:left;}
.order .list_xzjl .xzjl_title .xz_3{width:690px; float:left; padding-left:20px;}
.order .list_xzjl .dylit ul{padding:12px 0;}
.order .list_xzjl .dylit ul li{height:36px; line-height:36px;}
.order .list_xzjl .dylit ul li .xz_1{width:100px; float:left; padding-left:12px; font-family:Arial, Helvetica, sans-serif; text-align:center;}
.order .list_xzjl .dylit ul li .xz_2{width:160px; text-align:center; float:left; font-family:Arial, Helvetica, sans-serif;}
.order .list_xzjl .dylit ul li .xz_3{width:690px; float:left; padding-left:20px; }
.order .list_xzjl .dylit ul li a{color:#1c5ca6;}
/*--下载记录 end--*/

/*--关键字搜索历史 start--*/
.order .list_ion .dylit ul li .gjz_1{ float:left; padding:0 12px; font-family:Arial, Helvetica, sans-serif;}
.order .list_ion .dylit ul li .gjz_2{ float:right; font-family:Arial, Helvetica, sans-serif; padding:0 12px;}
.hy_tit .delete{position:absolute; right:5px; top:5px; background:url(../images/member/but_bg.gif) repeat-x; height:22px; line-height:22px; border:1px solid #ddd; padding:0 8px}
.hy_tit .delete a{color:#1c5ca6;}
/*--关键字搜索历史 end--*/

/*--我的积分 start--*/
.integral{margin-top:20px; font-family:Arial, Helvetica, sans-serif; text-indent:10px; font-size:14px;}
.integral span{padding-right:30px;}
.integral span font{color:#dc0000;}
.notes{margin-top:20px;}
.notes .title{height:33px;}
.notes .title h2{height:33px; font-size:14px; font-weight:bold; line-height:33px; background:#eee url(../images/member/ors_arrow.gif) no-repeat 8px 10px; float:left; padding:0 14px 0 28px; margin-right:8px;}
.notes .title .sovs{color:#fff; line-height:33px; background:#118fb5 url(../images/member/ord_arrow.gif) no-repeat 8px 10px; float:left;}
.notes table{border-top:1px solid #ddd; border-left:1px solid #ddd;}
.notes table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px; font-family:Arial, Helvetica, sans-serif; text-align:center;}
.gal_jl{margin-top:20px; padding-left:10px; font-family:Arial, Helvetica, sans-serif;}
.gal_jl h3{font-weight:bold;}
.gal_jl ul{padding:6px 0;}
.gal_jl ul li{line-height:22px;}
/*--我的积分 end--*/

/*--优惠券 start--*/
.coupon{margin-top:15px;}
.coupon .title{height:33px;}
.coupon h2{height:33px; font-size:14px; font-weight:bold; line-height:33px; background:#eee url(../images/member/ors_arrow.gif) no-repeat 8px 10px; float:left; padding:0 14px 0 28px; margin-right:8px;}
.coupon .sover{color:#fff; line-height:33px; background:#118fb5 url(../images/member/ord_arrow.gif) no-repeat 8px 10px; float:left;}
.coupon .coupon_info{width:700px;}
.coupon .coupon_info table{border-top:1px solid #ddd; border-left:1px solid #ddd;}
.coupon .coupon_info table td{border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height:36px; text-align:center;}
/*--优惠券 end--*

/*--会员资料 start--*/
.data_all{margin-top:15px; padding:20px; font-family:Arial, Helvetica, sans-serif;}
.data_all ul li{height:52px;}
.data_all ul li .dal_1{width:100px; float:left; text-align:right; padding-right:5px;}
.data_all ul li .dal_2{float:left;}
.data_all ul li .dal_3{float:left; padding-left:30px;}
.data_all ul li .dal_2 input{border:1px solid #ccc; color:#666; padding:6px;}
.data_all ul li .al_widt{width:180px;}
.data_all ul li .al_widl{width:320px;}
.data_all ul li .dal_4{width:100px; float:left; text-align:right; padding:5px 5px 0 0;}
.data_all ul li .dal_5{float:left;}
.data_all ul li .dal_5 input{margin-left:8px;}
.data_all ul li .dal_6{float:left; margin-left:8px;}
.data_all ul li .dal_6 a{background:url(../images/member/but_bg.gif) repeat-x; height:26px; float:left; line-height:26px; padding:0 12px; color:#666; border:1px solid #ddd;}
.data_all ul li .dal_6 a:hover{color:#024e99; text-decoration:none;}
.data_all ul li .dal_7{float:left;}
.data_all ul li .dal_7 input{background:url(../images/member/bczl_submit.gif) no-repeat; width:196px; height:36px; cursor:pointer; border:0;}
/*--会员资料 end--*/

/*--账户安全 start--*/
.aqjb{border:1px solid #edd28b; background:#fffdee; margin-top:15px; height:36px;}
.aqjb h2{float:left; font-size:14px; font-weight:bold; padding-left:10px; line-height:36px;}
.aqjb h2 b{color:#cc0000;}
.aqjb .sent{float:left; line-height:36px; padding-left:100px;}
.security{margin-top:15px;}
.security table{border-left:1px solid #ddd; border-top:1px solid #ddd;}
.security table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:18px 10px;}
.security table .weight{font-family:"微软雅黑"; font-size:18px; font-weight:bold;}
.security table .red{color:#ca0000;}
.security table .butbg a{border:1px solid #ddd; padding:5px 15px; background:url(../images/member/but_bg.gif) repeat-x; line-height:26px; color:#1c5ca6;}
/*--账户安全 end--*

/*--注册成功 start--*/
.sucreg{border:1px solid #ddd; padding:30px 30px 42px 30px; width:845px; margin:30px auto 0; background:#fff;}
.sucreg .title{height:100px;}
.sucreg .title h2{font-size:22px; font-weight:bold; color:#cc0000; background:url(../images/member/smile.gif) no-repeat left center; padding:22px 72px; font-family:"微软雅黑"; float:left;}
.sucreg .title .jxgw{float:left; padding:22px 0 0 30px;}
.sucreg .title .jxgw a{background:url(../images/member/ljgw_bg.gif) no-repeat; width:100px; height:34px; display:block; text-align:center; font-size:14px; line-height:34px; color:#333;}
.sucreg .email{margin-top:20px; height:28px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.sucreg .email .e_a{width:70px; float:left; padding-top:5px;}
.sucreg .email .e_b{float:left;}
.sucreg .email .e_b input{border:1px solid #ccc; padding:5px; width:220px; font-size:14px; color:#666;}
.sucreg .email .e_c{float:left; padding-left:10px;}
.sucreg .email .e_c a{background:url(../images/member/but_bg.gif) repeat-x; border:1px solid #ccc; height:26px; float:left; line-height:26px; padding:0 10px;}
.sucreg .email .e_c a:hover{text-decoration:none;}
.sucreg .em_text{margin-top:20px; height:35px; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:26px;}
.sucreg .em_text a{color:#1c5ca6; text-decoration:underline;}
/*--注册成功 end--*

/*--我的订单（交易记录） start--*/
.data_dist{margin-top:15px; background:#f6f6f6; border:1px solid #ddd; padding:6px;}
.data_dist h3{font-size:14px; font-weight:bold; line-height:20px; height:26px; text-indent:5px;}
.data_dist .blaet{background:#fff; padding:2px 10px 10px 10px;}
.data_dist .blaet .texinf{border-bottom:1px dotted #ddd; line-height:24px; padding:10px 0 12px; color:#555;}
.commodity{margin-top:16px;}
.commodity h4{font-weight:bold; height:24px;}
.commodity .list_ion .bady{border:1px solid #ddd; background:#f3f3f3; height:33px; line-height:33px; color:#555;}
.commodity .list_ion .bady .by_1{width:90px; float:left; text-align:center;}
.commodity .list_ion .bady .by_2{width:120px; float:left; text-align:center;}
.commodity .list_ion .bady .by_3{width:320px; float:left;text-align:center;}
.commodity .list_ion .olt_list{border:1px solid #ddd; border-top:0;}
.commodity .list_ion .olt_list ul li{height:52px; padding:15px 0; font-family:Arial, Helvetica, sans-serif;}
.commodity .list_ion .olt_list ul li .to_1{width:90px; float:left; text-align:center;}
.commodity .list_ion .olt_list ul li .to_2{width:120px; float:left;text-align:center;}
.commodity .list_ion .olt_list ul li .to_2 img{border:1px solid #ddd;}
.commodity .list_ion .olt_list ul li .to_3{width:320px; float:left; line-height:20px;}
.commodity .list_ion .olt_list ul li .to_3 a{color:#024e99;}
.commodity .list_ion .olt_list ul li .to_2 a{color:#024e99;}
.commodity .list_ion .olt_list ul li font{color:#f01b18;}
.data_dist .amount{padding:15px 10px; text-align:right; font-family:Arial, Helvetica, sans-serif;}
.data_dist .amount ul{border-bottom:1px solid #ddd; padding-bottom:8px;}
.data_dist .amount ul li{line-height:26px; font-size:14px;}
.data_dist .amount p{padding-top:8px; font-size:14px; font-weight:bold;}
.data_dist .amount p b{font-size:22px; color:#f01b18;}
/*--我的订单（交易记录） end--*/

/*--交易记录 start--*/
.sec_level{border:1px solid #edd28b; background:#fffdee;}
.sec_level font{color:#d10707;}
.sec_level .saeg{font-size:14px; font-weight:bold; padding:0 10px; line-height:33px;}
.sec_level .text{border-top:1px solid #f6e2ae; line-height:35px; padding:0 10px;}
.sec_level .text a{color:#1c5ca6; text-decoration:underline;}
.time_cx{height:35px; margin-top:15px; font-size:14px; overflow:hidden;}
.time_cx .cx_a{float:left; padding-left:10px;}
.time_cx .cx_a input{border:1px solid #ccc; padding:5px; width:100px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;}
.time_cx .cx_b{float:left; padding-left:50px;}
.time_cx .cx_b font{float:left; padding-top:6px;}
.time_cx .cx_b .tax{border:1px solid #ccc; padding:5px; width:300px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; float:left; margin-right:10px;}
.time_cx .cx_b .sav{background:url(../images/member/cx_but.gif) no-repeat; width:78px; height:27px; cursor:pointer; border:0; float:left;}
.level_list{padding-bottom:15px;}
.level_list table{border-top:1px solid #ddd; border-left:1px solid #ddd; margin-top:18px;}
.level_list table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:8px; font-family:Arial, Helvetica, sans-serif;}
.level_list table td b{padding-right:20px;}
.level_list table td a{color:#104aaa; text-decoration:underline; cursor:pointer;}
.level_list table td a:hover{color:#0f820c;}
.level_list table td .line_none{text-decoration:none;}
/*--交易记录 end--*/

/*--密码修改 start--*/
.password{padding:20px;}
.password ul{padding:20px 0;}
.password ul li{height:50px;}
.password ul li .pord_1{width:120px; float:left; text-align:right; padding:6px 3px 0 0;}
.password ul li .pord_2{float:left;}
.password ul li .pord_2 input{width:200px; padding:6px; border:1px solid #ccc;}
.password ul li .pord_3{float:left;}
.password ul li .pord_3 input{width:120px; padding:6px; border:1px solid #ccc; font-family:Arial, Helvetica, sans-serif;}
.password ul li .pord_4{float:left; padding-left:5px;}
.password ul li .pord_5{float:left; padding:10px 0 0 10px;}
.password ul li .pord_6{float:left;}
.password ul li .pord_6 input{margin-right:15px; height:26px; font-size:14px; font-weight:bold; border:0; cursor:pointer; }
.password ul li .pord_6 .gost{width:76px; background:url(../images/member/an_nbg.gif) repeat-x; color:#fff;}
.password ul li .pord_6 .rost{width:76px; background:url(../images/member/res_bg.gif) repeat-x; }
/*--密码修改 end--*/

/*--我的购物车 start--*/
.shoping{width:1020px; margin:12px auto 0; height:84px;}
.shoping p{float:left; padding-top:20px;}
.shoping .step{float:right; padding-top:20px;}
.shopment{width:1020px; margin:20px auto 0;}
.shopment .gwsl{font-size:18px; font-family:"微软雅黑";}
.shopment .mal_list{border-top:2px solid #999; margin-top:10px;}
.shopment .mal_list .altit{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8; height:33px; line-height:33px; color:#666;}
.shopment .mal_list .altit .it_1{width:50px; float:left; text-align:center;}
.shopment .mal_list .altit .it_1 a{color:#666;}
.shopment .mal_list .altit .it_2{width:500px; float:left; padding-left:20px;}
.shopment .mal_list .altit .it_3{width:100px; float:left; text-align:center;}
.shopment .mal_list .altit .it_4{width:110px; float:left; text-align:center;}
.shopment .mal_list .list_info{border-left:1px solid #ddd; border-right:1px solid #ddd; padding:10px 0;}
.shopment .mal_list .list_info ul li{height:50px; padding:20px 0; border-bottom:1px dotted #ccc; font-family:Arial, Helvetica, sans-serif;}
.shopment .mal_list .list_info ul li .to_1{width:50px; float:left; text-align:center; padding-top:20px;}
.shopment .mal_list .list_info ul li .to_2{width:500px; float:left; padding-left:20px;}
.shopment .mal_list .list_info ul li .to_2 img{border:1px solid #ddd; float:left; width:50px; height:50px; margin-right:15px;}
.shopment .mal_list .list_info ul li .to_2  a{color:#024e99;}
.shopment .mal_list .list_info ul li .to_3{width:100px; float:left; text-align:center;}
.shopment .mal_list .list_info ul li .to_4{width:110px; float:left; text-align:center;}
.shopment .mal_list .list_info ul li .to_4 a{color:#1b71a2;}
.shopment .mal_list .bot_alt{border:1px solid #ddd; height:60px;}
.shopment .mal_list .bot_alt .del{float:left; padding-left:25px; line-height:60px;}
.shopment .mal_list .bot_alt .del a{color:#1b71a2;}
.shopment .mal_list .bot_alt .jg_right{float:right; line-height:60px; padding-right:25px;}
.shopment .mal_list .bot_alt .jg_right .ale{color:#c00101; font-family:"微软雅黑"; font-size:14px; padding-right:2px;}
.shopment .mal_list .bot_alt .jg_right .vin{color:#c00101; font-family:"微软雅黑"; font-size:20px;}
.wort_go{margin:15px auto 0; width:1020px; height:36px;}
.wort_go .leat{float:left;}
.wort_go .right{float:right;}
.inter_gwc{border-top:2px solid #999; margin:25px auto 0; width:1020px;}
.inter_gwc .inter_list{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding-bottom:12px;}
.inter_gwc .inter_list h3{font-size:14px; font-family:"微软雅黑"; padding:8px 0 10px 10px; font-weight:bold; background:#f5f5f5;}
.inter_gwc .inter_list .block{ padding-left:10px;}
.inter_gwc .inter_list dl{padding:13px; width:172px; float:left;}
.inter_gwc .inter_list dl dt{width:172px; height:142px;}
.inter_gwc .inter_list dl dd{width:172px; float:right; color:#777; line-height:20px;}
.inter_gwc .inter_list dl .tit{padding:3px 0;}
.inter_gwc .inter_list dl .tit a{font-weight:bold; color:#666;}
.inter_gwc .inter_list dl .tit a:hover{color:#024e99;}
.inter_gwc .inter_list .bce{padding-top:3px;}
.inter_gwc .inter_list .bce b{font-family:Arial, Helvetica, sans-serif; color:#e60000; float:left; font-size:15px; padding-top:3px;}
.inter_gwc .inter_list dl .bce .zx{float:right; background:url(../images/but_bg.gif) no-repeat; width:61px; height:23px; line-height:23px;}
.inter_gwc .inter_list dl .bce .zx a{color:#fff; padding-left:2px;}
/*--我的购物车 end--*/

/*--加入购物车 start--*/
.jrgwc{width:1210px; margin:15px auto 0;}
.jrgwc_left{float:left; width:926px;}
.success{padding:30px 0 15px 100px;}
.success .one{height:55px;}
.success .one .on_1{font-size:24px; font-family:"微软雅黑"; color:#c60000; background:url(../images/member/jr_arow.gif) no-repeat left center; float:left; padding-left:56px;}
.success .one .on_2{float:left; padding-left:30px;}
.success .one .on_2 a{margin-left:12px;}
.success .text{color:#555;} 
.success .text a{color:#1b71a2; text-decoration:underline;}
.jrgwc_left .inter_gwc{border-top:2px solid #999; margin:15px auto 0; width:926px;}
.jrgwc_left .inter_gwc .inter_info{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding-bottom:12px;}
.jrgwc_left .inter_gwc .inter_info h3{font-size:14px; font-family:"微软雅黑"; padding:8px 0 10px 10px; font-weight:bold; background:#f5f5f5;}
.jrgwc_left .inter_gwc .inter_info .block{ padding-left:12px;}
.jrgwc_left .inter_gwc .inter_info dl{padding:26px; width:172px; float:left;}
.jrgwc_left .inter_gwc .inter_info dl dt{width:172px; height:142px;}
.jrgwc_left .inter_gwc .inter_info dl dd{width:172px; float:right; color:#777; line-height:20px;}
.jrgwc_left .inter_gwc .inter_info dl .tit{padding:3px 0;}
.jrgwc_left .inter_gwc .inter_info dl .tit a{font-weight:bold; color:#666;}
.jrgwc_left .inter_gwc .inter_info dl .tit a:hover{color:#024e99;}
.jrgwc_left .inter_gwc .inter_info .bce{padding-top:3px;}
.jrgwc_left .inter_gwc .inter_info .bce b{font-family:Arial, Helvetica, sans-serif; color:#e60000; float:left; font-size:15px; padding-top:3px;}
.jrgwc_left .inter_gwc .inter_info dl .bce .zx{float:right; background:url(../images/but_bg.gif) no-repeat; width:61px; height:23px; line-height:23px;}
.jrgwc_left .inter_gwc .inter_info dl .bce .zx a{color:#fff; padding-left:2px;}

.megwc{width:266px; float:right; border:1px solid #ddd;}
.megwc h2{font-size:14px; font-weight:bold; height:35px; background:#f7f7f7 url(../images/member/gwc_ico.gif) no-repeat 5px center; line-height:35px; text-indent:30px;}
.megwc dl{padding:15px 5px 12px 15px; width:242px; height:85px;}
.megwc dl dt{float:left; width:90px; height:80px; border:1px solid #dcdcdc;}
.megwc dl dd{width:140px; float:right; color:#777; line-height:18px;}
.megwc dl .tit{padding-bottom:5px;}
.megwc dl .tit a{font-weight:bold; color:#666;}
.megwc dl .tit a:hover{color:#024e99;}
.megwc dl .bce{padding-top:3px;}
.megwc dl .bce b{font-family:Arial, Helvetica, sans-serif; color:#e60000; float:left; font-size:15px; padding-top:3px;}
.megwc .info{background:#f7f7f7; padding:5px 12px; font-family:Arial, Helvetica, sans-serif;}
.megwc .info .if{line-height:20px;}
.megwc .info .if b{color:#bf0000;}
.megwc .info .if font{color:#bf0000; font-size:18px; font-weight:bold;}
.megwc .info .it{padding-top:5px;}
.megwc .info .ic{line-height:20px; padding:10px 0 6px; color:#555;}
/*--加入购物车 end--*/

/*--付款成功 start--*/
.paying{width:990px; margin:0 auto; padding:10px;}
.paying .title{font-size:20px; font-family:"微软雅黑"; font-weight:bold; padding-top:30px; color:#c60000;}
.paying .foin{height:38px; margin-top:20px;}
.paying .foin a{margin-right:30px; float:left;} 
/*--付款成功 end--*/

/*--成功提交订单 start--*/
.bonanza{width:950px; margin:0 auto; padding:20px 35px;}
.bonanza .title{background:url(../images/member/jr_arow.gif) no-repeat left center; font-size:24px; font-weight:bold; font-family:"微软雅黑"; padding:5px 0 5px 50px; color:#c60000; margin-top:10px;}
.bonanza .info{font-size:14px; font-family:"微软雅黑"; margin-top:10px;}
.bonanza .info font{color:#c60000;}
.bonanza .tisi{margin-top:15px;}
.bonanza .tisi b{color:#c60000; font-size:14px;}
.bonanza .yhq{border:1px solid #e89900; background:#fffcf5; padding:10px; margin-top:10px;}
.bonanza .yhq p{font-family:Arial, Helvetica, sans-serif;}
.bonanza .yhq p font{color:#c60000;}
.bonanza .yhq .anut{background:url(../images/member/but_bg.gif) repeat-x; border:1px solid #ddd; height:24px; width:70px; text-align:center; line-height:24px; margin-top:8px}
.bonanza .payment{margin-top:25px;}
.bonanza .payment h2{font-size:18px; font-family:"微软雅黑"; float:left; width:180px;}
.bonanza .payment .list{width:770px; float:left;}
.bonanza .payment .list dl{width:122px; float:left; padding:5px 16px;}
.bonanza .payment .list dl dt{border:1px solid #ddd;}
.bonanza .payment .list dl dd{text-align:center; line-height:24px;}
/*--成功提交订单 end--*/

/*--验证身份 start--*/
.yz_title{padding:20px 0 10px 10px;}
.yz_title .onebg{background:url(../images/member/yz_title_bg2.gif) no-repeat; width:636px; height:32px;}
.yz_title .twobg{background:url(../images/member/yz_title_bg2.gif) no-repeat; width:636px; height:32px;}
.yz_title .therrbg{background:url(../images/member/yz_title_bg3.gif) no-repeat; width:636px; height:32px;}
.yz_title ul li{width:210px; float:left; line-height:32px; text-align:center; font-size:14px;}
.yz_title ul .ferf{color:#fff;}
.identity_none{padding:30px 0 0 10px;}
.identity_none ul li{height:48px; font-size:14px;}
.identity_none ul li .ty_a{width:150px; float:left; text-align:right; padding:6px 3px 0 0;}
.identity_none ul li .ty_b{float:left;}
.identity_none ul li .ty_b input{width:200px; padding:6px; border:1px solid #ccc;}
.identity_none ul li .ty_c{float:left;}
.identity_none ul li .ty_c input{width:120px; padding:6px; border:1px solid #ccc;}
.identity_none ul li .ty_d{float:left; padding-left:7px;}
.identity_none ul li .ty_e{float:left; padding:8px 0 0 10px;}
.identity_none ul li .ty_e a{text-decoration:underline; color:#1b71a2;}
.identity_none ul li .ty_f{float:left;}
.identity_none ul li .ty_f input{background:url(../images/member/an_nbg.gif) repeat-x; font-size:14px; width:70px; text-align:center; border:0; height:27px; font-weight:bold; color:#fff; cursor:pointer;}
.identity_yx{padding:30px 0 0 10px;}
.identity_yx ul li{height:48px; font-size:14px;}
.identity_yx ul li .yx_a{width:150px; float:left; text-align:right; padding:6px 3px 0 0;}
.identity_yx ul li .yx_b{float:left; font-family:Arial, Helvetica, sans-serif; padding-top:6px; font-weight:bold;}
.identity_yx ul li .yx_c{float:left;}
.identity_yx ul li .yx_c input{width:120px; padding:6px; border:1px solid #ccc;}
.identity_yx ul li .yx_d{float:left; padding-left:7px;}
.identity_yx ul li .yx_e{float:left; padding:8px 0 0 10px;}
.identity_yx ul li .yx_e a{text-decoration:underline; color:#1b71a2;}
.identity_yx ul li .yx_f{float:left; background:url(../images/member/but_bg.gif) repeat-x; border:1px solid #ccc; line-height:26px; padding:0 10px;}
.identity_yx ul li .yx_f a{color:#118fb5;}
.identity_sj{padding:30px 0 0 10px;}
.identity_sj ul li{height:48px; font-size:14px;}
.identity_sj ul li .sj_a{width:150px; float:left; text-align:right; padding:6px 3px 0 0;}
.identity_sj ul li .sj_b{float:left;}
.identity_sj ul li .sj_b input{width:200px; padding:6px; border:1px solid #ccc;}
.identity_sj ul li .sj_c{float:left;}
.identity_sj ul li .sj_c input{width:120px; padding:6px; border:1px solid #ccc;}
.identity_sj ul li .sj_d{float:left; padding-left:7px;}
.identity_sj ul li .sj_e{float:left; padding:8px 0 0 10px;}
.identity_sj ul li .sj_e a{text-decoration:underline; color:#1b71a2;}
.identity_sj .ipoe{padding-left:154px; font-size:14px; font-family:Arial, Helvetica, sans-serif; height:82px;}
.identity_sj .ipoe .sjyz{background:url(../images/member/but_bg.gif) repeat-x; line-height:26px; float:left; border:1px solid #ccc; padding:0 10px; margin-top:15px;}
.identity_sj .ipoe .sjyz a{color:#118fb5;}
/*--验证身份 end--*/

/*--验证已修改手机 start--*/
.amend_sj{padding:30px 0 0 10px;}
.amend_sj ul li{height:50px; font-size:14px;}
.amend_sj ul li .amn_a{width:150px; float:left; text-align:right; padding:6px 3px 0 0;}
.amend_sj ul li .amn_b{float:left;}
.amend_sj ul li .amn_b input{width:200px; padding:6px; border:1px solid #ccc;}
.amend_sj ul li .amn_b a{background:url(../images/member/but_bg.gif) repeat-x; line-height:26px; float:left; border:1px solid #ccc; padding:0 10px;color:#118fb5;}
.amend_sj ul li .amn_c{float:left; font-size:12px; line-height:28px; padding-left:10px; color:#666;}
.amend_sj ul li .amn_d{float:left;}
.amend_sj ul li .amn_d input{width:120px; padding:6px; border:1px solid #ccc;}
.amend_sj ul li .amn_e{float:left; padding-left:7px;}
.amend_sj ul li .amn_f{float:left; padding:8px 0 0 10px;}
.amend_sj ul li .amn_f a{text-decoration:underline; color:#1b71a2;}
.amend_sj ul li .amn_g{float:left; font-size:12px;}
.amend_sj ul li .amn_g input{float:left; margin-right:3px;}
.amend_sj ul li .amn_h{float:left;}
.amend_sj ul li .amn_h input{background:url(../images/member/an_nbg.gif) repeat-x; width:70px; text-align:center; border:0; height:27px; font-weight:bold; color:#fff; cursor:pointer; font-size:14px;}
/*--验证已修改手机 end--*/

/*--完成 start--*/
.xgcg_go{padding:50px 0 0 100px;}
.xgcg_go .title{font-size:20px; font-weight:bold; font-family:"微软雅黑"; color:#d21714; background:url(../images/member/through.gif) no-repeat left center; text-indent:40px;}
.xgcg_go .jb{padding:15px 0 0 40px;}
.xgcg_go .jb b{font-size:15px; font-family:"微软雅黑"; color:#d21714;}
/*--完成 end--*/

/*--验证邮箱 start--*/
.yz_email{padding:30px 0 0 10px;}
.yz_email ul li{height:50px; font-size:14px;}
.yz_email ul li .mi_a{width:150px; float:left; text-align:right; padding:6px 3px 0 0;}
.yz_email ul li .mi_b{float:left;}
.yz_email ul li .mi_b input{width:200px; padding:6px; border:1px solid #ccc;}
.yz_email ul li .mi_c{float:left;}
.yz_email ul li .mi_c input{width:120px; padding:6px; border:1px solid #ccc;}
.yz_email ul li .mi_d{float:left; padding-left:7px;}
.yz_email ul li .mi_e{float:left; padding:8px 0 0 10px;}
.yz_email ul li .mi_e a{text-decoration:underline; color:#1b71a2;}
.yz_email ul li .mi_f{float:left;}
.yz_email ul li .mi_f input{background:url(../images/member/an_nbg.gif) repeat-x; width:70px; text-align:center; border:0; height:27px; font-weight:bold; color:#fff; cursor:pointer; font-size:14px;}
/*--验证邮箱 end--*/

/*--评论弹出 start--*/
#pl_appl{width:100%;height:100%;position:fixed;z-index:101;*position: absolute; *bottom: auto; left: expression( eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollLeft + (documentElement.clientWidth - this.clientWidth)/2 - 1 : document.body.scrollLeft + (document.body.clientWidth - this.clientWidth)/2 - 1);  top: expression( eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (documentElement.clientHeight - this.clientHeight)/2 - 1 : document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2 - 1);}
.pl_bj{position:relative;width:100%;height:100%;}
.pl_con{position:absolute;width:100%;height:100%;}
.pl_bj iframe{width:100%;height:100%; position:absolute;left:0;top:0;background:#ccc;filter:Alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.pl_height{height:50%;}
#pl_appl .publish{border:1px solid #ddd; margin:-200px auto 0; padding:20px 15px 8px 15px; background:#fff; width:760px; border:1px solid #ccc; position:relative;}
#pl_appl .publish .cosub{position:absolute; right:10px; top:10px;}
#pl_appl .publish .cosub a{cursor:pointer;}
#pl_appl .publish ul{width:900px; float:left;}
#pl_appl .publish ul li{width:900px; padding-bottom:20px; float:left; color:#666;}
#pl_appl .publish ul li .pub_h{width:70px; float:left; text-align:right; padding-right:3px;}
#pl_appl .publish ul li .pub_a{width:70px; float:left; text-align:right; padding:5px 3px 0 0;}
#pl_appl .publish ul li .pub_b{float:left;}
#pl_appl .publish ul li .pub_b input{border:1px solid #cfcfcf; width:160px; line-height:17px; padding:3px;}
#pl_appl .publish ul li .pub_c{float:left; padding-top:4px;}
#pl_appl .publish ul li .pub_c input{margin-right:3px;}
#pl_appl .publish ul li .pub_c .puc{padding-right:20px;}
#pl_appl .publish ul li .pub_b textarea{border:1px solid #cfcfcf; width:650px; padding:3px; line-height:18px; height:60px; overflow-y:auto;}
#pl_appl .publish ul li .pub_b .yzm{width:80px;}
#pl_appl .publish ul li .pub_d{float:left; padding-left:6px;}
#pl_appl .publish ul li .pub_e{float:left; padding-left:73px;}
#pl_appl .publish ul li .pub_e .tj{background:url(../images/submit_tj.gif) no-repeat; width:95px; height:27px; border:0; cursor:pointer; margin-right:15px;}
#pl_appl .publish ul li .pub_e .cz{background:url(../images/rest_cz.gif) no-repeat; width:95px; height:27px; border:0; cursor:pointer;}
/*--评论弹出 end--*/

/*--会员级别 start--*/
.hyjb_info{padding:28px 10px 10px 15px;}
.hyjb_info ul li{font-size:14px; line-height:26px; font-family:Arial, Helvetica, sans-serif;}
.hyjb_info ul li span{color:#157cbe;}
.hyjb_info ul li a{color:#157cbe;}
.hyjb_info ul li b{color:#c90000;}
.hyjb_text{padding:12px 10px 10px 15px; line-height:24px; font-family:Arial, Helvetica, sans-serif;}
/*--会员级别 end--*/

/*----我要发布专利 start----*/
.fbzl_form{margin-top:15px; padding:5px 0 20px; font-family:Arial, Helvetica, sans-serif;}
.fbzl_form ul li{float:left; width:960px; background:#f6f6f6; padding:10px 0; margin-top:10px;}
.fbzl_form ul li .foal_1{width:160px; float:left; text-align:right; padding:6px 5px 0 0;}
.fbzl_form ul li .foal_2{float:left;}
.fbzl_form ul li .foal_2 input{border:1px solid #ccc; color:#666; padding:6px; width:200px;}
.fbzl_form ul li .foal_2 .name{width:400px;}
.fbzl_form ul li .foal_2 .sel{width:214px; border:1px solid #ccc; padding:4px;}
.fbzl_form ul li .foal_2 textarea{width:404px; padding:4px; border:1px solid #ccc; height:70px;}
.fbzl_form ul li .foal_2 a{background:url(../images/member/but_bg.gif) repeat-x; height:26px; float:left; line-height:26px; padding:0 16px;  border:1px solid #ccc;}
.fbzl_form ul li .foal_3{float:left; line-height:28px; color:#666; padding-left:10px;}
.fbzl_form ul li .foal_2 .subnt{background:url(../images/member/fbzl_submit.gif) no-repeat; width:196px; height:36px; cursor:pointer; border:0;}
/*----我要发布专利 end----*/

/*----专利列表 start----*/
.atte{height:35px; padding-top:20px;}
.atte .built{float:right; background:url(../images/member/built.gif) no-repeat left center; line-height:20px; padding:0 10px 0 22px; font-weight:bold; font-size:15px; font-family:"微软雅黑";}
.atte_list .loat{padding-top:5px;}
.atte_list .loat table{border-left:1px solid #ddd; border-top:1px solid #ddd;}
.atte_list .loat table th{border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f4f4f4; line-height:35px;}
.atte_list .loat table td{border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:5px 10px; line-height:26px; text-align:center;}
.atte_list .loat table td a{color:#024e99;}
.atte_list .loat .blue{color:#024e99;}
/*----专利列表 end----*/

/*----余额 start----*/
.balance{height:40px; background:#f5f5f5; margin-top:20px; padding:5px; color:#666;}
.balance .cny{float:left; padding:0 20px; line-height:40px;}
.balance .cny b{font-size:16px; font-family:"微软雅黑"; color:#e4393c;}
.balance .rae{float:right; padding:6px 6px 0 0;}
.balance .rae a{border:1px solid #afb6d6; background:#f1f4fb; padding:6px 12px; display:block; float:left;}
.rec_ord{margin-top:30px;}
.rec_ord .title{height:30px;}
.rec_ord .title h2{float:left; margin-right:16px;}
.rec_ord .title .hoa{color:#e4393c; font-weight:bold; border-bottom:2px solid #e4393c; padding-bottom:3px;}
.rec_ord .list table{border-left:1px solid #eee; border-top:1px solid #eee; color:#666;}
.rec_ord .list table th{line-height:33px;}
.rec_ord .list table td{border-right:1px solid #eee; border-bottom:1px solid #eee; line-height:33px; background:#fff; text-align:center;}
/*----余额 end----*/

/*----余额充值 start----*/
.cozit{width:1020px; margin:20px auto 0; border:1px solid #ddd; border-radius: 4px;}
.cozit h2{background:#f3f3f3; height:38px; font-family:"微软雅黑"; font-size:18px; padding-left:10px; line-height:35px;}
.cozit ul{padding:25px;}
.cozit ul li{height:38px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#666;}
.cozit ul li .cit_1{width:120px; text-align:right; float:left;}
.cozit ul li .cit_2{float:left;}
.cozit ul li .cit_2 input{border:1px solid #ccc; color:#e4393c; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; width:120px; padding:4px 3px;}
.cozit ul li .cit_3{float:left; padding-left:8px;}
.cozit ul li .cit_4{font-size:12px; color:#999;}
.cozit .tisp{ width:870px; margin:0 auto; padding:10px 0 25px 0;}
.cozit .tisp p{border:2px solid #edd28b; background:#fffdee; padding:15px; line-height:22px; color:#666;}
/*----余额充值 end----*/